/*
 Theme Name: NPD Scholarship
 Description: Child theme of Naitonal Payday
 Author: NPD
 Author URI: http://www.nationalpayday.com
 Version: 1.0
 Template: nationalpayday

 License: Copyright 2012 National Payday.
 License URI: http://www.nationalpayday.com

 */

@import url('../nationalpayday/style.css');

#scholarship_scoreboard {
	width: 713px;
	float:left;
	margin: 0 -10px 0 0;
}

#scholarshipHeader {
	width:713px;
	height: 89px;
	background:url('../nationalpayday/images/scholarship/leaderboard_header.png');
}

#currentLeader {
	width: 713px;
	box-shadow: inset 0 1px 2px #000;
	background: #808080;
}

#currentLeader h3 {
	color: #fff;
	padding: 10px;
	font-size: 21px;
	font-weight: bold;
}

.voteCount_bg {
	height:35px;
	width: 300px;
	margin: 0 auto;
	border-radius:4px;
	background:#5e5e5e;
	box-shadow: inset 0 1px 1px #000;
}

.voteCount_bg .voteCount {
	height:35px;
	width: 10%;
	box-shadow: inset 0 1px 1px #000;
	border-radius:4px;
	background: url('../nationalpayday/images/scholarship/progress_bar.png') repeat-x;
}

.leaderLeft {
	width: 356px;
	float:left;
}

.leaderLeft a {
	margin: 0 10px;
	font-size: 18px;
}

li.leaderboardEntry div.leaderLeft a {
	float:left;
	width: 75%;
	margin: 0 2%;
	line-height:20px;
}

li.leaderboardEntry div.voteCount_bg {
	margin-top:13px;
}

.leaderRight {
	width: 357px;
	float:left;
	padding: 0 0 10px 0;
}

div.voteBox {
	width:100%;
	height: 35px;
	margin-top:-35px;
}

div.voteBox p {
	width: 20%;
	height: 20px;
	background:rgba(255,255,255,0.8);
	border-radius:10px;
	color:#DA7800;
	font-size:18px;
	line-height:20px;
	text-align:center;
	font-weight: bold;
	margin: 7px 40% 8px 40%;
}

.no-rgba div.voteBox p {
	background: #fff;
	filter: alpha(opacity=80);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

#scholarship_scoreboard div#revealBar {
	width:100%;
	height: 35px;
	background-image: 
		linear-gradient(
			left,
			rgba(219,219,219,1) 0%,
			rgba(255,255,255,1) 50%,
			rgba(219,219,219,1) 100%
		)
	;
	background-image: 
		-moz-linear-gradient(
			left,
			rgba(219,219,219,1) 0%,
			rgba(255,255,255,1) 50%,
			rgba(219,219,219,1) 100%
		)
	;
	background-image: 
		-webkit-linear-gradient(
			left,
			rgba(219,219,219,1) 0%,
			rgba(255,255,255,1) 50%,
			rgba(219,219,219,1) 100%
		)
	;
	background-image: 
		-o-linear-gradient(
			left,
			rgba(219,219,219,1) 0%,
			rgba(255,255,255,1) 50%,
			rgba(219,219,219,1) 100%
		)
	;
	box-shadow: 0 2px 1px  -1px #666;
}

#scholarship_scoreboard div#revealBar a {
	float:left;
	line-height:35px;
	width:100%;
	text-align: center;
}

li.leaderboardEntry {
	width:100%;
	min-height: 65px;
	
}

li.light {	
	background-image: 
		linear-gradient(
			left,
			rgba(219,219,219,1) 0%,
			rgba(255,255,255,1) 50%,
			rgba(219,219,219,1) 100%
		)
	;
	background-image: 
		-moz-linear-gradient(
			left,
			rgba(219,219,219,1) 0%,
			rgba(255,255,255,1) 50%,
			rgba(219,219,219,1) 100%
		)
	;
	
	background-image: 
		-webkit-linear-gradient(
			left,
			rgba(219,219,219,1) 0%,
			rgba(255,255,255,1) 50%,
			rgba(219,219,219,1) 100%
		)
	;	
	background-image: 
		-o-linear-gradient(
			left,
			rgba(219,219,219,1) 0%,
			rgba(255,255,255,1) 50%,
			rgba(219,219,219,1) 100%
		)
	;
	
}

li.dark {
	background-image: 
		linear-gradient(
			left,
			rgba(175,175,175,1) 0%,
			rgba(200,200,200,1) 50%,
			rgba(175,175,175,1) 100%
		)
	;
	
	background-image: 
		-moz-linear-gradient(
			left,
			rgba(175,175,175,1) 0%,
			rgba(200,200,200,1) 50%,
			rgba(175,175,175,1) 100%
		)
	;
	
	background-image: 
		-webkit-linear-gradient(
			left,
			rgba(175,175,175,1) 0%,
			rgba(200,200,200,1) 50%,
			rgba(175,175,175,1) 100%
		)
	;
	
	background-image: 
		-o-linear-gradient(
			left,
			rgba(175,175,175,1) 0%,
			rgba(200,200,200,1) 50%,
			rgba(175,175,175,1) 100%
		)
	;
	box-shadow: inset 0 1px 2px #333;
}

div.leaderLeft div.entryPosition {
	width: 20%;
	min-height: 65px;
	float:left;
}

div.leaderLeft div.entryPosition p {
	line-height:65px;
	width: 100%;
	text-align:center;
	font-size: 21px;
	text-shadow: 0 1px #fff;
}

#showLessScholarships {
	display:none;
}

#leaderboard_pagination {
	width: 100%;
	height: 20px;
	border-bottom: 1px solid #555;
	padding: 5px 0;
	background-image: 
		linear-gradient(
			left,
			rgba(219,219,219,1) 0%,
			rgba(255,255,255,1) 50%,
			rgba(219,219,219,1) 100%
		)
	;
	background-image: 
		-moz-linear-gradient(
			left,
			rgba(219,219,219,1) 0%,
			rgba(255,255,255,1) 50%,
			rgba(219,219,219,1) 100%
		)
	;
	background-image: 
		-webkit-linear-gradient(
			left,
			rgba(219,219,219,1) 0%,
			rgba(255,255,255,1) 50%,
			rgba(219,219,219,1) 100%
		)
	;
	background-image: 
		-o-linear-gradient(
			left,
			rgba(219,219,219,1) 0%,
			rgba(255,255,255,1) 50%,
			rgba(219,219,219,1) 100%
		)
	;
}

#leaderboard_pagination a {
	line-height: 20px;
}

#leaderboard_pagination a#leaderboard_next {
	float:right;
	margin: -20px 10px 0 0;
	
}

#leaderboard_pagination a#leaderboard_last {
	float:left;
	margin: -20px 0 0 10px;
}

#leaderboard_pagination p {
	float:left;
	width: 100%;
	text-align: center;
}

#scholarshipVoteDisplay {
	float:left;
	width: 246px;
	margin: 20px 0 0 12px;
	background: #5B5B5B;
	box-shadow: inset 0 1px 1px #333;
}

#scholarshipVoteDisplay p:first-child {
	width: 100%;
	font-size: 21px;
	text-align: center;
	color: #DB751E;
	padding: 10px 0;
	box-shadow: 0 2px 2px -2px #000;
	background-image: 
		linear-gradient(
			top,
			rgba(219,219,219,1) 0%,
			rgba(255,255,255,1) 50%,
			rgba(219,219,219,1) 100%
		)
	;
	background-image: 
		-moz-linear-gradient(
			top,
			rgba(219,219,219,1) 0%,
			rgba(255,255,255,1) 50%,
			rgba(219,219,219,1) 100%
		)
	;
	background-image: 
		-webkit-linear-gradient(
			top,
			rgba(219,219,219,1) 0%,
			rgba(255,255,255,1) 50%,
			rgba(219,219,219,1) 100%
		)
	;
	background-image: 
		-o-linear-gradient(
			top,
			rgba(219,219,219,1) 0%,
			rgba(255,255,255,1) 50%,
			rgba(219,219,219,1) 100%
		)
	;
	
}

#scholarshipVoteDisplay p.voteCell {
	width: 49.1%;
	float:left;
	font-size: 21px;
	padding: 10px 0;
	font-weight:bold;
	
	
	line-height: 30px;
	text-align: center;
	color:#fff;
}

#scholarshipVoteDisplay p:nth-child(2) {
	border-right: 2px solid #444;
}

#scholarshipVoteDisplay p:nth-child(3) {
	border-left: 2px solid #666;
}

#scholarshipVoteDisplay p.voteCell span {
	font-size: 28px;
	color: #DB751E;
}

/* Old Styles */
/*.leader p {
	font-family: Arial, sans-serif;
	float:left;
	font-size: 12px;
	line-height: 14px;
	margin: 5px 2px 5px 16px;
}

.leader a {
	width: 205px;
	float: left;
	font-size: 11px;
	font-weight: bold;
	line-height: 11px;
	text-decoration: none;
	color:#E5E5E5;
	font-family: Arial, sans-serif;
	margin: 5px 0px 5px 16px;
}

.leader a:hover {
	color:#ffffff;
}

.noLead p {
	font-family: Arial, sans-serif;
	float:left;
	font-size: 12px;
	line-height: 14px;
	margin: 10px 2px 5px 16px;
}

.noLead a {
	width: 205px;
	float: left;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	text-decoration: none;
	color:#414042;
	font-family: Arial, sans-serif;
	margin: 10px 0px 5px 16px;
}

.noLead a:hover {
	color:#727272;
}


.progressBarLoc {
	float: left;
	height: 28px;
	width: 218px;
	margin: 0px 0 7px 16px;
	background:url('../images/sidebar/side_progress.png') no-repeat;

}

.progressBarLoc .progressOverlay {
	float:right;
	height: 28px;
	width: 99%;
	
}

.progressOverlay .overlayLeft {
	z-index: 3;
	float: left;
	height: 28px;
	width:6px;
	margin: 0 -6px 0 0;
	padding: 0 0 0 0;
	background:url('../images/tracker/overlay_left.png') no-repeat;
}

.progressOverlay .overlayCenter {
	z-index: 2;
	float: none;
	left: auto;
	position: static;
	right: 5px;
	height: 28px;
	width: auto;
	margin: 0 5px 0 6px;
	padding: 0 0 0 0;
	background:url('../images/tracker/overlay_center.png') repeat-x;
}

.progressOverlay .overlayRight {
	z-index: 1;
	float: right;
	height: 28px;
	width: 5px;
	margin: -28px 0 0 -6px;
	background:url('../images/tracker/overlay_right.png') no-repeat;
}

.leader .voteOverlay {
	float: left;
	width: 65px;
	height: 18px;
	background:url('../images/tracker/vote_overlay.png') no-repeat;
	margin: -30px 0 0 95px;
}
.leader .voteOverlay p {
	width: 65px;
	height: 18px;
	font-size: 13px;
	font-weight: bold;
	color:#DB7500;
	text-align: center;
	line-height: normal;
	margin: 2px 8px 0 0;

}

.noLead .voteOverlay {
	float: left;
	width: 65px;
	height: 18px;
	background:url('../images/tracker/vote_overlay.png') no-repeat;
	margin: -30px 0 0 95px;
}
.noLead .voteOverlay p {
	width: 65px;
	height: 18px;
	font-size: 13px;
	font-weight: bold;
	color:#DB7500;
	text-align: center;
	line-height: normal;
	margin: 2px 8px 0 0;

}

.allRanks  {
	float: right;
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #F2C32A;
	text-decoration: none;
	margin: 0 12px 4px 16px;
	
}

.allRanks:hover {
	color:#F9D367;
}

.ie7 .allRanks {
	margin: -38px 12px 4px 16px;
}

#postRankCont {
	float: left;
	margin: 15px 0 10px 0;
}
#postRank {
	margin: 0 0 0 0;


}

#postRankHeader {
	float: left;
	width:502px;
	height: 49px;
	background: url('../images/sidebar/postRank_header.png') no-repeat;
}
#postRankHeader p {
	float: left;
	font-size: 30px;
	color: white;
	margin: 9px 0 0 420px;
}

#postRankContent {
	float: left;
	width:502px;
	background: url('../images/sidebar/postRank_bg.png') repeat-y;
}

#postRankContent p {
	font-size:18px;
	margin: 10px 43px 6px 43px;
	color:#414042;
	
}

.progressRank {
	float: left;
	height: 51px;
	width: 416px;
	margin: 0 43px 6px 43px;
	background: url('../images/sidebar/postRank_progress.png') no-repeat;
	
}

.progressRank .progressRankOverlay {
	float:right;
	height: 51px;
	width: 5%;
	
}

.progressRank .rankOverlayLeft {
	z-index: 3;
	float: left;
	height: 51px;
	width:9px;
	margin: 0 -9px 0 0;
	padding: 0 0 0 0;
	background:url('../images/sidebar/postRank_overlayLeft.png') no-repeat;
}

.progressRank .rankOverlayCenter {
	z-index: 2;
	float: none;
	left: auto;
	position: static;
	right: 6px;
	height: 51px;
	width: auto;
	margin: 0 6px 0 9px;
	padding: 0 0 0 0;
	background:url('../images/sidebar/postRank_overlayBG.png') repeat-x;
}

.progressRank .rankOverlayRight {
	z-index: 1;
	float: right;
	height: 51px;
	width: 6px;
	margin: -51px 0 0 -6px;
	background:url('../images/sidebar/postRank_overlayRight.png') no-repeat;
}

.progressRank .votesRank {
	float: left;
	width:120px;
	height:33px;
	font-size: 22px;
	background: url('../images/sidebar/postRank_voteBG.png');
	margin: 9px 0 0 148px;
	
}

.progressRank .votesRank p {
	margin: 6px 0 0 0 !important;
	color: #DB7500 !important;
	font-weight: bold;
	text-align: center;
	float: none !important;
}
#postRankFooter {
	float: left;
	width: 502px;
	height: 7px;
	background: url('../images/sidebar/postRank_footer.png');

}


#rank1 {
	width: 7%;
}

#rank2 {
	width: 14%;
}

#rank3 {
	width: 25%;
}

#rank4 {
	width: 34%;
}*/

.categoryTitle {
	width: 100%;
}
